Skip to main content

RADIUS (Remote Authentication Dial In User Service) Support For Extensible Authentication Protocol (EAP)
RFC 3579

Revision differences

Document history

Date Rev. By Action
2022-05-10
22 (System) Received changes through RFC Editor sync (changed stream to IETF)
2020-05-05
22 (System) Received changes through RFC Editor sync (added Errata tag)
2015-10-14
22 (System) Notify list changed from ,  to (None)
2003-09-03
22 (System) Ballot writeup text was added
2003-09-03
22 (System) Last call text was added
2003-09-03
22 (System) Ballot approval text was added
2003-09-03
22 Randy Bush State Changes to RFC Published from RFC Ed Queue by Randy Bush
2003-09-03
22 Randy Bush RFC 3579
2003-09-03
22 (System) RFC published
2003-06-27
22 (System) IESG has approved the document
2003-06-02
22 Natalia Syracuse State Changes to RFC Ed Queue from Approved-announcement sent by Syracuse, Natalia
2003-05-30
22 Michael Lee State Changes to Approved-announcement sent from Approved-announcement to be sent by Lee, Michael
2003-05-30
22 Michael Lee State Changes to Approved-announcement to be sent from Expert Review by Lee, Michael
2003-05-16
22 (System) New version available: draft-aboba-radius-rfc2869bis-22.txt
2003-05-15
22 Randy Bush
Date: Wed, 14 May 2003 10:24:16 -0700 (PDT)
From: Bernard Aboba
To: Randy Bush
Subject: Re: For mid-June agenda?

> they are on the agenda …
Date: Wed, 14 May 2003 10:24:16 -0700 (PDT)
From: Bernard Aboba
To: Randy Bush
Subject: Re: For mid-June agenda?

> they are on the agenda

We've just had an additional issue come up with respect to
RFC 2869bis-21.  Glen Zorn has found some issues with the suggested RADIUS
retransmission behavior.  We could put off the IESG review for a few weeks
in order to resolve his comments -- or the IESG can review his comments
along with RFC 2869bis-21.  The issue isn't terribly complex -- Glen
is suggesting that jitter be added and that the RTOinitial should be
larger than 3 seconds;  in addition he is asking that we separate
out the material on RADIUS retransmission behavior into a separate
document that would apply to all of RADIUS, not just RADIUS/EAP.

Overall, I agree with Glen's comments.  If we put off the IESG review a
few weeks, we can address them in a -22.
2003-05-12
22 Randy Bush bernard says it is done
2003-05-12
21 (System) New version available: draft-aboba-radius-rfc2869bis-21.txt
2003-04-27
22 Randy Bush
Date: Sun, 27 Apr 2003 09:48:34 -0700 (PDT)
From: Bernard Aboba
To: Randy Bush
cc: iesg@ietf.org
Subject: Re: Updated drafts addressing IESG comments

> > …
Date: Sun, 27 Apr 2003 09:48:34 -0700 (PDT)
From: Bernard Aboba
To: Randy Bush
cc: iesg@ietf.org
Subject: Re: Updated drafts addressing IESG comments

> > http://www.drizzle.com/~aboba/EAP/draft-aboba-radius-rfc2869bis-20.txt
>
> i thought this was already ballotted, but dt seems to disagree with me.
> i have tried to put it on next week's agenda, though it may be too late.

It is ok to wait on this. We are putting it through a "pseudo-WG last
call" in EAP WG along with RFC 2284bis. This ends May 12, 2003.
2003-04-27
22 Randy Bush State Changes to Expert Review  :: External Party from IESG Evaluation  :: Revised ID Needed by Bush, Randy
2003-04-27
22 Randy Bush should meet all iesg issues
2003-04-23
20 (System) New version available: draft-aboba-radius-rfc2869bis-20.txt
2003-04-22
19 (System) New version available: draft-aboba-radius-rfc2869bis-19.txt
2003-04-18
18 (System) New version available: draft-aboba-radius-rfc2869bis-18.txt
2003-04-17
22 Randy Bush thomas sending a bit of text to bernard.  no other discussion.
2003-04-17
22 Randy Bush State Changes to IESG Evaluation  :: Revised ID Needed from IESG Evaluation by Bush, Randy
2003-04-17
17 (System) New version available: draft-aboba-radius-rfc2869bis-17.txt
2003-04-16
16 (System) New version available: draft-aboba-radius-rfc2869bis-16.txt
2003-04-14
15 (System) New version available: draft-aboba-radius-rfc2869bis-15.txt
2003-04-11
14 (System) New version available: draft-aboba-radius-rfc2869bis-14.txt
2003-04-09
13 (System) New version available: draft-aboba-radius-rfc2869bis-13.txt
2003-04-07
12 (System) New version available: draft-aboba-radius-rfc2869bis-12.txt
2003-04-05
22 Randy Bush bernard says it is ready for iesg
2003-04-05
22 Randy Bush State Changes to IESG Evaluation from In Last Call by Bush, Randy
2003-03-28
11 (System) New version available: draft-aboba-radius-rfc2869bis-11.txt
2003-03-24
10 (System) New version available: draft-aboba-radius-rfc2869bis-10.txt
2003-02-13
22 Jacqueline Hargest State Changes to In Last Call from IESG Evaluation by Hargest, Jacqueline
2003-02-13
22 Jacqueline Hargest State Changes to IESG Evaluation from In Last Call by Hargest, Jacqueline
2003-02-13
22 Jacqueline Hargest State Changes to In Last Call from Last Call Requested by Hargest, Jacqueline
2003-02-13
22 Jacqueline Hargest Status date has been changed to 2003-3-11 from
2003-02-12
09 (System) New version available: draft-aboba-radius-rfc2869bis-09.txt
2003-02-11
08 (System) New version available: draft-aboba-radius-rfc2869bis-08.txt
2003-02-11
22 (System) Last call sent
2003-02-09
22 Randy Bush
From: Randy Bush
Date: Sun, 9 Feb 2003 21:46:42 -0500
To: Bernard Aboba
Cc: iesg-secretary@ietf.org
Subject: Re: [iesg-secretary #5264] It's time...

> Actually, the most …
From: Randy Bush
Date: Sun, 9 Feb 2003 21:46:42 -0500
To: Bernard Aboba
Cc: iesg-secretary@ietf.org
Subject: Re: [iesg-secretary #5264] It's time...

> Actually, the most recent version is draft-aboba-radius-rfc2869bis-09.txt,
> submitted to the archive today (got a last minute comment in). Go ahead
> and do a 4 week IETF last call on it, which I'll announce to both AAA and
> EAP WGs as well.

secretariat, please issue a FOUR WEEK IETF last call for info on the
document draft-aboba-radius-rfc2869bis-09.txt when it appears in the
archive.

thanks.

randy
2003-02-08
22 Randy Bush
Four weeks would be good, both for this and draft-chiba. That way we can
go around to all the various constituencies and make sure they …
Four weeks would be good, both for this and draft-chiba. That way we can
go around to all the various constituencies and make sure they read it and
comment.
2003-02-08
22 Randy Bush State Changes to Last Call Requested from Last Call Requested  :: Revised ID Needed by Bush, Randy
2003-02-02
22 Randy Bush State Changes to Last Call Requested  :: Revised ID Needed from Last Call Requested by Bush, Randy
2003-02-02
22 Randy Bush
bernard sez:
Jari Arkko found some issues with -07 of RFC 2869bis so we are
holding that draft for -08, which should be available next …
bernard sez:
Jari Arkko found some issues with -07 of RFC 2869bis so we are
holding that draft for -08, which should be available next week.
2003-01-30
22 Randy Bush aboba asks for ietf last call
2003-01-30
22 Randy Bush Intended Status has been changed to Informational from Proposed Standard
2003-01-30
22 Randy Bush State Changes to Last Call Requested from AD is watching by Bush, Randy
2003-01-23
07 (System) New version available: draft-aboba-radius-rfc2869bis-07.txt
2003-01-13
06 (System) New version available: draft-aboba-radius-rfc2869bis-06.txt
2002-12-20
22 Randy Bush
bernard sez

This draft is an update to RFC 2869 to resolve interoperability issues. It
is cited by IEEE 802.1aa, which has requested that it …
bernard sez

This draft is an update to RFC 2869 to resolve interoperability issues. It
is cited by IEEE 802.1aa, which has requested that it be published as an
RFC prior to completion of the IEEE 802.1X-2003 standard, currently
estimated to occur in Spring, 2003.

To get it ready, we've asked for comment from IEEE 802.1aa, and AAA WG.
draft-ietf-aaa-eap-00.txt is also dependent on RFC 2869bis, since it
incorporates much of the same text.

Given the timelines, we're expecting this draft to go to IETF last call
(along with draft-congdon-radius-8021x) sometime in January, 2003.
Assuming that IETF last call comments and IESG review is favorable, given
that publication is requested by an SDO, is there a way to get it through
the RFC editor more rapidly?
2002-12-20
22 Randy Bush Draft Added by Bush, Randy
2002-12-16
05 (System) New version available: draft-aboba-radius-rfc2869bis-05.txt
2002-11-05
04 (System) New version available: draft-aboba-radius-rfc2869bis-04.txt
2002-08-12
03 (System) New version available: draft-aboba-radius-rfc2869bis-03.txt
2002-05-29
02 (System) New version available: draft-aboba-radius-rfc2869bis-02.txt
2002-04-10
01 (System) New version available: draft-aboba-radius-rfc2869bis-01.txt
2002-04-05
00 (System) New version available: draft-aboba-radius-rfc2869bis-00.txt